/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.menu-item span.menu-text.fusion-button:hover {
    background-color: #fff;
    color: #000;
}
.hide{
	display: none !important;
}

.mpl0 p:last-child{
	margin-bottom: 0;
}

.ken-burns {
    overflow: hidden; 
}


.ken-burns::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    background-image: linear-gradient(180deg, hsla(var(--awb-color8-h),var(--awb-color8-s),calc( var(--awb-color8-l) + 9% ),calc( var(--awb-color8-a) - 65% )) 0%,hsla(var(--awb-color8-h),var(--awb-color8-s),calc( var(--awb-color8-l) + 9% ),calc( var(--awb-color8-a) - 65% )) 100%),url(/wp-content/uploads/2026/02/HVAC.webp);
    
    background-size: cover;
    background-position: center;
    
    /* Ken Burns Animation Settings */
    animation: kenburns-effect 25s ease-in-out infinite alternate;
    will-change: transform; 
}

/* 3. The Animation Keyframes */
@keyframes kenburns-effect {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.15) translate(1%, 1%);
    }
}


.image-zoom {
    overflow: hidden;
}

.image-zoom a {
    display: block;
    line-height: 0;
}

.ser-card img {
    transition: all .3s ease;
    transform: scale(1);
}

.ser-card:hover img {
    transform: scale(1.1);
}

.background-masked{
	background-position-y: 40% !important;
}

.margin-0.fusion-content-boxes > .fusion-column, .margin-0.fusion-content-boxes {
    margin-bottom: 0;
}

.margin-0.fusion-content-boxes > .fusion-column .link-area-box:hover .heading a *{
	color: #ee292f!important;
}

.services-red a.fusion-read-more,
.services-red a.fusion-read-more:after{
    color: #fff;
}

@media(max-width:1200px) and (min-width: 1024.5px){
	.fusion-tb-header .awb-menu__main-li{
		--awb-gap: 13px;
	}
	.fusion-tb-header .awb-menu .awb-menu__main-ul{
		font-size: 14px;
	}
}

@media(max-width:750px){
	.margin-mobile.fusion-separator{
		margin-bottom: 20px !important;
	}
	h1.fusion-title-heading {
		font-size: 40px !important;
		line-height: 1.2!important;
	}
	h2.fusion-title-heading {
		font-size: 30px !important;
		line-height: 1.2!important;
	}
	h3.fusion-title-heading {
		font-size: 26px !important;
		line-height: 1.2!important;
	}
	.subheadline, .banner-text{
		
	}
	.banner-text p {
		font-size: 18px;
	}
	.subheadline .fusion-title-heading {
		font-size: 18px !important;
	}
	.mobile-gap-30-postcard.fusion-post-cards .fusion-grid li {
		padding-block: 10px !important;
	}
	.mobile-max-width-240 {
		max-width: 220px;
		width: 100%;
	}
	
}